.form{
	font-size: 12px;
	margin: 20px;
}
.form input, .form select{
	width: 180px;
}
.form textarea{
	width: 250px;
}
.form div.line{
	width: 500px;
	margin: 10px;
}

.form label{ 
	 width: 180px;
	 display: block;
	 float: left;
}
.form button{
	cursor: pointer;
}
.required{
	color: red;
}
#success-messages{
	width: 400px;
	margin: 0px auto;
}
#success-messages div{
	padding: 15px;
	margin: 8px;
	border: 2px solid #3df229;
	background: url(../images/ico-success.png) no-repeat 5px center;
	padding-left: 40px;
}
#error-messages{
	width: 400px;
	margin: 0px auto;
}
#error-messages div{
	padding: 15px;
	margin: 8px;
	border: 2px solid red;
	background: url(../images/ico-error.png) no-repeat 5px center;
	padding-left: 40px;
}

input.form_btn{
	width:24px;
	height:22px;
	background:url(../images/form_btn.gif) no-repeat;
	cursor: pointer;
}

.form_block select{
	width: 258px;
	height:22px;
	float:left;
	background:#f5f7f9;
	border:1px solid #ddddde;
	padding: 0 0 0px 10px;
	line-height:22px;
	color:#656565;
	font-family:Arial,sans-serif;
	font-size:12px;
}